# Repository for the android application for the pilulier project.

It's important to note: The remote communication relies on the Django rest API [!https://github.com/PSXBRosa/PillulierWebApp/tree/backwardscompat] written for the project, the variable "ip" inside the ApiConnectivity.java file has to be changed to match the API domain.

Link to resource utilization example: [!https://youtu.be/Psy_oeTvqmQ]

Members of this project:
- Victor Freitas Teodoro
- Ana Luísa Fogaça Nogueira
- Pedro Sacramento Xavier Barreto Rosa
